### Property

# Ide TaggedEntryTag:has-close-button

#### Declaration

    property has-close-button: gboolean [ read, write, construct ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `ide_tagged_entry_tag_set_has_close_button()`
Getter method | `ide_tagged_entry_tag_get_has_close_button()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no